Clone Tools
  • last updated a few minutes ago
Constraints
Constraints: committers
 
Constraints: files
Constraints: dates
WFLY-12393 The jberet-core module should not depend on the javaee.api module

[WFLY-11306] Validate requirement for modules previously exported by javax.ejb.api on org.jberet.jberet-core

[WFLY-11306] Validate requirement for modules previously exported by javax.ejb.api on org.jberet.jberet-core

Partial WFLY-5966 -- drop org.omg.api from places with no obvious need

  1. … 5 more files in changeset.
[WFLY-7988] Update all modules to reference the 'elytron-private' module.

  1. … 45 more files in changeset.
WFLY-6705 Namespaces / schema versions of module.xml are out of sync

  1. … 340 more files in changeset.
For safety's sake add deps on modules formerly exported by javax.ejb.api to all modules that indirectly depended on it via javaee.api

  1. … 4 more files in changeset.
Convert modules to use Elytron instead of wildfly-security-manager

  1. … 34 more files in changeset.
adding web & full feature packs and server provisioning

  1. … 695 more files in changeset.